#include<bits/stdc++.h>
using namespace std;
int t,n;
int main(){
    cin>>t;
    while(t--){
        cin>>n;
        if(n<=10){
            cout<<n;
        }
        else{
            
        }
    }
    return 0;
}